jx_pair Struct Reference

JX key-value pairs used by JX_OBJECT and jx::pairs. More...

`#include <jx.h>`

## Data Fields

struct jx * | key
| key of this pair
struct jx * | value
| value of this pair
struct jx_pair * | next
| pointer to next pair

## Detailed Description

JX key-value pairs used by JX_OBJECT and jx::pairs.

## Field Documentation

## key

struct jx* jx_pair::key

key of this pair

## value

struct jx* jx_pair::value

value of this pair

## next

struct jx_pair* jx_pair::next

pointer to next pair

The documentation for this struct was generated from the following file:

- jx.h